{
  "outfit_id": "glowingnightmare_nai",
  "outfit_name": "Glowingnightmare Nai",
  "wardrobe": {
    "full_body": "",
    "headwear": "demon_horns",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "jewelry, piercing, earrings"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/GlowingNightmare_NAI.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "GlowingNightmare_NAI",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "demon_girl",
    "sharp_teeth",
    "fangs",
    "glowing",
    "glowing_eyes",
    "neon_palette",
    "nightmare",
    "horror_(theme)",
    "pointy_ears",
    "multicolored_hair",
    "evil_smile"
  ]
}
